Bug 1950965 - python-fslpy-3.6.4 is available
Summary: python-fslpy-3.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fslpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-19 09:52 UTC by Upstream Release Monitoring
Modified: 2021-08-18 01:10 UTC (History)
2 users (show)

Fixed In Version: python-fslpy-3.6.4-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-18 01:10:13 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.6.0 (#1950965) (1022 bytes, patch)
2021-04-19 09:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.6.1 (#1950965) (1022 bytes, patch)
2021-05-27 11:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.6.2 (#1950965) (1.02 KB, patch)
2021-06-24 10:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.6.3 (#1950965) (1.07 KB, patch)
2021-07-28 20:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-19 09:52:14 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.5.3-1.fc35
URL: https://pypi.python.org/pypi/fslpy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19931/

Comment 1 Upstream Release Monitoring 2021-04-19 09:52:20 UTC
Created attachment 1773233 [details]
[patch] Update to 3.6.0 (#1950965)

Comment 2 Upstream Release Monitoring 2021-04-19 09:58:14 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fslpy-3.6.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=66247021

Comment 3 Upstream Release Monitoring 2021-05-27 11:34:33 UTC
Latest upstream release: 3.6.1
Current version/release in rawhide: 3.5.3-1.fc35
URL: https://pypi.python.org/pypi/fslpy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19931/

Comment 4 Upstream Release Monitoring 2021-05-27 11:34:37 UTC
Created attachment 1787607 [details]
[patch] Update to 3.6.1 (#1950965)

Comment 5 Upstream Release Monitoring 2021-05-27 11:42:13 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fslpy-3.6.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=68855663

Comment 6 Upstream Release Monitoring 2021-06-24 10:09:06 UTC
Latest upstream release: 3.6.2
Current version/release in rawhide: 3.5.3-2.fc35
URL: https://pypi.python.org/pypi/fslpy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19931/

Comment 7 Upstream Release Monitoring 2021-06-24 10:09:10 UTC
Created attachment 1793830 [details]
[patch] Update to 3.6.2 (#1950965)

Comment 8 Upstream Release Monitoring 2021-06-24 10:14:27 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fslpy-3.6.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=70731526

Comment 9 Upstream Release Monitoring 2021-07-28 20:06:17 UTC
Latest upstream release: 3.6.3
Current version/release in rawhide: 3.5.3-3.fc35
URL: https://pypi.python.org/pypi/fslpy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19931/

Comment 10 Upstream Release Monitoring 2021-07-28 20:06:21 UTC
Created attachment 1806876 [details]
[patch] Update to 3.6.3 (#1950965)

Comment 11 Upstream Release Monitoring 2021-07-28 20:11:20 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fslpy-3.6.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72861549

Comment 12 Upstream Release Monitoring 2021-08-03 14:00:53 UTC
Latest upstream release: 3.6.4
Current version/release in rawhide: 3.5.3-3.fc35
URL: https://pypi.python.org/pypi/fslpy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19931/

Comment 13 Upstream Release Monitoring 2021-08-03 14:00:57 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 14 Fedora Update System 2021-08-07 16:58:22 UTC
FEDORA-2021-103ae8b29f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

Comment 15 Fedora Update System 2021-08-08 03:34:08 UTC
FEDORA-2021-103ae8b29f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-103ae8b29f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-08-09 09:20:26 UTC
FEDORA-2021-103ae8b29f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

Comment 17 Fedora Update System 2021-08-10 15:46:44 UTC
FEDORA-2021-103ae8b29f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-103ae8b29f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-08-18 01:10:13 UTC
FEDORA-2021-103ae8b29f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.